/***********************************************/
/* baankaiculture.css                          */
/***********************************************/

img.left  { float: left; margin-top: 0; margin-right: 25px;  margin-bottom: 0; margin-left: 0; }
img.right { float: right; margin-top: 0; margin-right: 0;  margin-bottom: 0; margin-left: 25px; }

p.clear { clear:both; }

table.header { border-collapse: collapse; width: 810px; }
table.header td { padding: 0; }

table.main { width: 810px; font-family: book antiqua; color: #6c6c6c; }

.panomatics_link { text-decoration: none; color: #6c6c6c; }